Ads:
  description: Цей застосунок містить рекламу
  icon: ic_antifeature_ads.png
  name: Оголошення
DisabledAlgorithm:
  description: Цей застосунок має слабкий підпис безпеки
  icon: ic_antifeature_disabledalgorithm.png
  name: Підписано за допомогою небезпечного алгоритму
KnownVuln:
  description: Цей застосунок містить знану вразливість безпеки
  icon: ic_antifeature_knownvuln.png
  name: Відома вразливість
NSFW:
  description: Цей застосунок містить вміст, який не слід оприлюднювати чи бачити
    всім
  icon: ic_antifeature_nsfw.png
  name: NSFW
NoSourceSince:
  icon: ic_antifeature_nosourcesince.png
  name: Джерельний код вже не доступний, оновлення неможливі.
NonFreeAdd:
  description: Цей застосунок пропонує невільні додатки
  icon: ic_antifeature_nonfreeadd.png
  name: Невільні додатки
NonFreeAssets:
  description: Цей застосунок містить не вільні ресурси
  icon: ic_antifeature_nonfreeassets.png
  name: Невільні засоби
NonFreeDep:
  description: Додатки залежить від інших не вільних застосунків
  icon: ic_antifeature_nonfreedep.png
  name: Невільні залежності
NonFreeNet:
  description: Цей застосунок просуває невільні мережні послуги
  icon: ic_antifeature_nonfreenet.png
  name: Невільні мережеві послуги
Tracking:
  description: Цей застосунок відстежує та повідомляє про ваші дії
  icon: ic_antifeature_tracking.png
  name: Відстеження
UpstreamNonFree:
  description: Джерельний код випуску частково не вільний
  icon: ic_antifeature_upstreamnonfree.png
  name: Основні невільні
